RubyGems Navigation menu

Dépendances inversées pour angular-dragdrop-rails Latest version of the following gems require angular-dragdrop-rails

Total de téléchargements 9 412

Pour cette version 5 845

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: None

Liens: